; ---------------------------------------------------------------------------
; Program template for WebSite-Watcher and Local Website Archive
; Will be overwritten with a new version of the software
; http://www.aignes.com
; ---------------------------------------------------------------------------

[General]
Name=Internet Explorer
IsBrowser=1
IsIE=1
AppExeName=iexplore.exe
AppWindowClass=IEFrame
AppWindowCaptionSubStr=(not empty)
GetNameUrlMethod=general(name,url)

; Please do not add keystrokes in this configuration file